def getpars():
    powders=['ni','si']
    
    ni={}
    ni['lattconst']=3.523
    ni['titletext']='Ni Powder'
    ni['structure']='fcc'

    si={}
    si['lattconst']=5.435
    si['titletext']='Si Powder'
    si['structure']='diamond'

    powdictlist=[ni,si]

    # To change the direction of the s2 scans,
    # change this from 1 to -1
    
    scandir=1

    return powders, powdictlist, scandir

def getprefs():
    allowpopups = 1

    return allowpopups    